# ShestakUI (Classic)

## [2.0.3](https://github.com/EsreverWoW/ShestakUI_Classic/tree/2.0.3) (2024-02-06)
[Full Changelog](https://github.com/EsreverWoW/ShestakUI_Classic/compare/2.0.2...2.0.3) [Previous Releases](https://github.com/EsreverWoW/ShestakUI_Classic/releases)

- Updated version to 2.0.3  
- [Config] Load ShestakUICustomProfile in Classic  
- [oUF] Prep Runes.lua for Cata  
- Cleanup.  
- [Libs] Update LHC  
- [Libs] Update LRC  
- [CombatText] Fix to check for value range in GetRuneCooldown call (#20)  
    # Conflicts:  
    #	ShestakUI/Modules/Blizzard/CombatText.lua  
- [Filters] RaidAuraWatch: Add Blood Fury for Classic / TBC  
- [Libs] Add LibClassicDurations back for CLEU buff aura scanning / display  
- [Filters] Add Homunculi debuffs  
- [Announcements] Fix interrupt message in Vanilla/Classic Era  
- [Libs] LHC: Remove section in CastSpell  
- [Libs] Update LHC  
- [Libs] Update LRC  
- Cleanup  
- Merge pull request #154 from eTzmNcbkrng/patch-1  
    Update Misc.lua  
- [Skins] QuestLog\_Vanilla: Adjust some display behavior in the ScrollFrame  
- [Libs] Update LibHealComm-4.0  
- [Libs] LibClassicCasterino - add support for new SoD spells  
- [Libs] Add LibClassicCasterino back for the limited use of channel spells  
- [Libs] Update LibHealComm-4.0  
- [Filters] Filger: Change mangle to work if applied by others  
- [Classic] Change role check to always look for bear instead of only when points are mostly spent in the feral tree  
- [Automation] LoggingCombat: Fix for Classic raids since they seemingly return "party" with 2nd return of IsInInstance() pt. 4  
- [Auras] SelfBuffsReminder: Adjust poisons groups for rogues using Deadly Brew rune in SoD pt. 2  
- [oUF] PowerSpark: Add additional spells  
- [Auras] SelfBuffsReminder: Adjust poisons groups for rogues using Deadly Brew rune in SoD  
- [Filters] Filger: Adjust some SoD spells  
- [Automation] LoggingCombat: Fix for Classic raids since they seemingly return "party" with 2nd return of IsInInstance() pt. 3  
- [Filters] Nameplates: Add Corrupted Lightning Shield Totem  
- [Libs] Update LibRangeCheck-3.0  
- Update Misc.lua  
    Fix Undress button not working in Era  